
.line {
  height: 4px;
  width: 70px;
  background-color: #48cae4;
  align: center;
  margin-left: 79px;
}

.container {
	margin-left:10px;
}

.container .profile {
	width: 100%;
	text-justify:distribute-all-lines;
    margin: 40px 20px 20px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container .profile .profileContainer {
    border-radius: 25px;
    border: 2px solid #48cae4;
    float: left;
	text-justify:distribute-all-lines;
    margin: 0 20px 30px;
    width: 675px;
    height: 400px;
}

.left {
    width: 275px; 
    height: 400px; 
    float: left; 
    background: rgb(202,240,248);
    background: linear-gradient(90deg, rgba(202,240,248,1) 0%, rgba(202,240,248,1) 73%, rgba(255,255,255,1) 100%);
    border-radius: 22px;
    text-align: center;
}

.right {
    width: 400px;
    height: 400px; 
    float: left;
    border-radius: 25px;
    background: #fffff;
}

.text1 {
    padding: 10px 10px 10px 10px;
    margin-right: 30px;
}

.links {
    margin-top: 40px;
}

.text2 {
    padding: 5px 10px 10px 10px;
}

.atasbawah {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.group .kanankiri, .kanankiri {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.group .spacebetween, .spacebetween {
    justify-content: space-between;
}

/* JS */
#accordion {
    width: 70%;
    height: auto;
    padding: 20px;
    margin-bottom: 50px;
}

.arrow {
    width: 5px;
    height: 5px;
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    background: transparent;
}

.arrow:hover {
    border: solid blue;
    border-width: 0 3px 3px 0;
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: 2px;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-bottom: 2px;
}

.header {
    background-color: #48cae4; 
}